name: Feature Request
description: Suggest an idea
labels: ["type: enhancement"]
body:
  - type: markdown
    attributes:
      value: |
        Most features should start as plugins outside of Chart.js
        (https://www.chartjs.org/docs/latest/developers/plugins.html).
        Please consider whether your changes are useful for all users, or if this is
        specific to your usecase and a Chart.js plugin would be more appropriate.

        Need help or tech support? Please don't open an issue!
        Head to https://stackoverflow.com/questions/tagged/chart.js

  - type: textarea
    attributes:
      label: Feature Proposal
      description: |
        What are you trying to accomplish?
        Providing context helps us come up with a solution that is most useful in the real world
    validations:
      required: true

  - type: textarea
    attributes:
      label: Possible Implementation
      description: Not obligatory, but suggest ideas for how to implement the addition or change
